[Unit]
Description=Room Control
Wants=network.target olad.service
After=network.target olad.service

[Service]
Type=simple
ExecStart="@CMAKE_INSTALL_FULL_BINDIR@/@PROGNAME@" -g"@CMAKE_INSTALL_FULL_SYSCONFDIR@/@PROGNAME@.ini"

[Install]
WantedBy=multi-user.target
